.report {
    padding-top: 12px;
    padding-bottom: 36px;
    border-bottom: 1px solid #D8D8D8;
    &__id {
        font-size: 18px;
        font-family: "Montserrat-Bold";
        color: #000000;
        margin-bottom: 16px;
    }
    &__input-block {
        margin-bottom: 16px;
    }
    &__input {
        background: #FFFFFF;
        border: 1px solid #D8D8D8;
        box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.06);
        border-radius: 8px;
        height: 56px;
    }
    &__input[disabled] {
        background: #FFFFFF;
        color: #000000!important;
        font-size: 14px!important;
        font-family: "Montserrat-Regular"!important;
    }
}

.page-block__action-block-custom{
    margin-top: 16px;
}